

.q_icon_with_title.tiny.circle.right h3.icon_title, .q_icon_with_title.tiny.circle h3.icon_title {
    margin-bottom: 6px;
}

.q_icon_with_title .icon_text_inner {
    padding-top: 20px;
}

.qode-tfs-text {
    font-family: 'Roboto', sans-serif;
}

h5.qode-tfs-author-name {
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 0px;
}

.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-info-holder {
    font-size: 12px;
}

.testimonials_c_holder .testimonial_content_inner {
    background: #181818;
}

.testimonial_title_holder h5 {  
    color: #fff;
    font-size: 19px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #de4039;
    font-size: 14px;
}

.testimonial_text_inner p {
    line-height: 25px;
    font-weight: 300;
}

p.testimonial_author {
    font-family: 'Bungee', sans-serif;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 52px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 31px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 21px 0 19px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 31px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 10px;
}

.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 6px;
}

@media only screen and (max-width: 600px) {
.three_columns .column1, .three_columns .column2, .three_columns .column3 {
    text-align: center;
}
}

h4.q_slide_subtitle {
    margin-top: -4px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

.qode-cft-footer-text {
    font-size: 13px;
    line-height: 18px;
}

.widget #searchform {
    background-color: #000;
}

.widget.widget_search form input[type=text] {
    font-size: 19px;
    padding: 15px 0 18px 9%;
    width: 68%;
}

.widget.widget_search form input[type=submit] {
    height: 62px;
    line-height: 62px;
    font-size: 20px;
    padding: 1px 14% 0 0;
    color: #fff;
}

 aside.sidebar .widget.widget_search ::-webkit-input-placeholder {
color: #fff;
}
aside.sidebar .widget.widget_search :-moz-placeholder{
color: #fff;
opacity:1;
}
aside.sidebar .widget.widget_search ::-moz-placeholder{
color: #fff;
opacity:1;
}
aside.sidebar .widget.widget_search :-ms-input-placeholder {
color: #fff;
}
.widget.widget_search form input[type=text] {
color: #fff;
}

aside .widget {
    margin: 0 0 29px;
}

table.tt_timetable td, table.tt_timetable .event .after_hour_text, table.tt_timetable .tt_tooltip_content, .tt_responsive .tt_timetable.small .tt_items_list a, .tt_responsive .tt_timetable.small .box_header, .tt_responsive .tt_timetable.small .tt_items_list .value {
    color: #181818!important;
}

 .flex-direction-nav a i {
line-height: 59px;
}

.qode-ttevents-single .tt_event_hours li h4 {
    color: #181818;
}

@media only screen and (max-width: 1024px) {
.q_counter_holder span.counter {
    font-size: 110px;
}
}

@media only screen and (max-width: 768px) {
.call-to-action h3 {
    text-align: center !important;
}
}


@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
    font-size: 29px;
    line-height: 34px;
}
}

.mc4wp-form-fields input {
  padding: 10px;
}

#b1 {
	border: 2px solid #000;
}

.qbutton.center.default {
  font-family: buenard;
  padding: 0 21px;
}

@media only screen and (max-width: 414px) {
    .vc_column-inner {
  margin-top: 8px;
}
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
  background-color: #dedede;
  }

.wpb_wrapper > p {
  letter-spacing: 1px;
}
.textwidget > span {
  letter-spacing: 2px;
}
.wpb_wrapper li {
  letter-spacing: 1px;
}
.qbutton.center.default {
  letter-spacing: 2px;
}
.mc4wp-form-fields label {
  font-size: 19px;
  letter-spacing: 1px;
}
.textwidget {
  font-size: 19px;
  letter-spacing: 1px;
}
.address {
  font-family: dynagrotesk;
  letter-spacing: 1px;
}
.footer_top .widget_nav_menu li.menu-item a {
  font-size: 19px;
  letter-spacing: 1px;
}
.footer_top a {
  font-size: 18px;
}
#menu-main-menu {
    margin-left: 1% !important;
}
@media only screen and (min-width: 768px) {
.column1.footer_col1 {
	border-right: 1px solid #ffffff;
        width: 24% !important;
        height: 140px;
}
.column2.footer_col2 {
	border-right: 1px solid #ffffff;
        width: 25% !important;
        height: 140px;
}
.column3.footer_col3 {
	border-right: 1px solid #ffffff;
        width: 25% !important;
        height: 140px;
}
}

.vc_column-inner {
  letter-spacing: 1px;
}
nav.main_menu.drop_down.left {
    width: 70% !important;
}
@media only screen and (max-width: 768px) {
.vc_empty_space.wraptop {
  height: 25px !important;
}
}
.contp p {
    color: #000000 !important;
    margin-bottom: 15px !important;
}
.contp h5 {
    margin-bottom: 8px !important;
}
.contp h3 {
    margin-bottom: 8px !important;
    font-size: 20px !important;
    letter-spacing: 1px !important;
}

.tab1 tr, td {
    text-align: left !important;
}
.contp p {
    color: #818181 !important;
    margin-bottom: 8px !important;
    text-align: left;
}
.contpsmall p {
    color: #000 !important;
    margin-bottom: 8px !important;
    text-align: left;
}
.wpcf7-form-control.wpcf7-submit {
  background-color: #1b1b1b !important;
}
.borimg img {
    border: 5px double grey !important;
    padding: 5px !important;
}
.contp li {
    color: #818181;
    margin-bottom: 6px !important;
}

.medium {
  border: 1px solid #000000 !important;
}
.address {
  text-transform: none;
}
.add {
    font-family: dosis-medium !important;
    text-transform: capitalize;
    font-size: 14px;
}
.wrapfooter1 {
  width: 105%;
}
@media only screen and (min-width: 768px) {

.ajax_loader .cube {
    width: 185px;
    height: 165px;
    margin: -30px 0 0 -30px;
    background-color: #303030;
    animation: none !important;
    animation: none !important;
    background-image: url('http://sydneymartialarts.com.au/wp-content/uploads/2017/07/logo_MartialArts-copy-185-165.png');
}
}
.wpb_single_image.wpb_content_element.smallimg.vc_align_center img {
    box-shadow: 0px 5px 10px 5px #818181 !important;
}
.smallimg img {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.smallimg img {
  position: relative;
  
  border: 1px solid #333;
  margin: 2%;
  overflow: hidden;
  width: 540px;
}
.smallimg img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.smallimg:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
#ss {
    padding: 0px 15px;
    font-size: 15px;
    line-height: 33px;
    height: 33px;
}
#ss:hover {
    border: 2px solid #000 !important;
}
#ss {
    border: 2px solid #000 !important;
}
.ss1 .button {
    font-size: 14px;
    padding-top: 21px;
    padding-bottom: 14px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 8px !important;
}
.sgf.ss3 {
    min-height: 150px !important;
}
.ss2 a:hover {
    color: #f1c40f !important;
}
.ssss {
    margin: 10px;
}
.q_icon_with_title.small.square.center {
    border: 2px solid #000;
    width: 80%;
    background-color: #fff !important;
    box-shadow: 0px 0px 11px 0px #000;
    min-height: 335px !important;
}
.icon_holder {
    margin-top: -14% !important;
}
.icon_with_title_link {
    border: 1px solid #000!important;
    padding: 10px;
    background-color: #000!important;
    color: #fff !important;
}
.add {
    pointer-events: visible;
    cursor: pointer;
}
.dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a{
color:#F0C138 !important;
}
.dark:not(.sticky):not(.scrolled) .header_inner_right .side_menu_button_wrapper.right .header_bottom_right_widget_holder .header_bottom_widget.widget_text .textwidget span {
   color:#F0C138 !important;
}
@media only screen and (min-width: 768px) {
.displayrow{
display:none !important; 
}
}
@media only screen and (max-width: 769px) {
.hiderow{
display:none !important; 
}
}
/* Temp page css */
.q_icon_with_title.small.circle.center {
    border: 2px solid #000;
    width: 80%;
    background-color: #fff !important;
    box-shadow: 0px 0px 11px 0px #000;
    min-height: 335px !important;
}
.q_icon_with_title.medium.square.center {
    border: 2px solid #000;
    width: 80%;
    background-color: #fff !important;
    box-shadow: 0px 0px 11px 0px #000;
    min-height: 335px !important;
}
.q_icon_with_title.medium.square.center {
    border: 2px solid #000;
    width: 80%;
    background-color: #fff !important;
    box-shadow: 0px 0px 11px 0px #000;
    min-height: 335px !important;
}
.q_icon_with_title.small.circle .icon_holder {
    margin-left: -12% !important;
    margin-top: 6% !important;
}
.q_icon_with_title.small.circle {
    border: 2px solid #000;
    width: 80%;
    background-color: #fff !important;
    box-shadow: 0px 0px 11px 0px #000;
    
}